@charset "utf-8";


/* ================ font-color ================ */

body{
color:;
}

a {
color:#0099CC;
text-decoration:underline;
}
a:link {
color:;
}
a:visited {
color:;
}
a:hover {
color:#66C2E0;
}
a:active {
color:;
}



/* ================= font-size ================= */

.fs14b {
font-size:117% !important;
font-weight:bold;
}


/* ----- if default size == 12px ----- */

body {
font-size:75%;
}

.fs16 {
font-size:134%;
}
.fs15 {
font-size:125%;
}
.fs14 {
font-size:117%;
}
.fs13 {
font-size:109%;
}
.fs12 {
font-size:100%;
}
.fs11 {
font-size:92%;
}
.fs10 {
font-size:84%;
}
.fs9 {
font-size:75%;
}


/* ----- if default size == 13px ----- */

/*
body {
font-size:82%;
}

.fs16 {
font-size:123%;
}
.fs15 {
font-size:115%;
}
.fs14 {
font-size:108%;
}
.fs13 {
font-size:100%;
}
.fs12 {
font-size:92%;
}
.fs11 {
font-size:85%;
}
.fs10 {
font-size:77%;
}
.fs9 {
font-size:69%;
}
*/

